﻿.tableAlert .date{
	width: 38px;
}

.data-desc{
	width: 125px !important;
}

div.alerts{
	width: 200px;
	margin-bottom: 7px;
}

div.alerts a{
	color: #0080d0 !important;
}


div.alerts #signup{
	background-color: #f3b7a7;
	text-align: center;
	height: 15px;
}

div.alerts #signup a{
	padding-top: 5px;
	font-size: 11px;
	color: #003a63 !important;
}

div#pag{
	height: 12px !important;
}

.rightPag{
	padding: 0;
}

.qLinks{
	float: none;
	width: 180px;
}

.modal-bg{
	position: absolute;
	z-index: 1;
}

#seclabs-video{
	margin: 26px 0 12px 0;
}

#seclabs-video #archives-link{
	text-align: right;
	margin: 3px 0 0 0;
}

#seclabs-video #archives-link a{
	font-size: 12px;
}

#social-links p{
	color: #003a63;
	font-size: 14px;
	margin: 0 0 7px 0;
}

#video-player.modal-window{
	width: 664px;
	z-index: 10000;
	display: none;
}

#video-player.modal-window .modal-header {
	padding: 5px;
}

#video-player.modal-window .modal-header p {
	margin: 0;
}

#video-player.modal-window .modal-header a{
	margin: 0;
	margin-top: -1px;
}

#video-player #video-list{
	width: 640;
	height: 152px;
	background: #ffffff url(/assets/imgs/seclabs-video-list-bg.png) repeat-x top left;
}

#video-player #video-list #video-list-inner{
	padding: 7px 12px;
	height: 122px;
}

#video-player #video-list h4{
	margin: 0 0 7px 0;
	font: bold 15px arial;
	color: #666666;
}

#video-player #video-list ul{
	height: 115px;
	text-align: center;
}

#video-player #video-list ul li{
	float: left;
	width: 150px;
	text-align: center;
	list-style-type: none;
}

#video-player #video-list ul li p{
	font-size: 11px;
	margin: 0;
}

#video-player #video-list ul li p a{
	color: #0080d0;
}

#video-player #video-list ul li p a:hover{
	color: #0080d0;
	text-decoration: underline;
}

#video-player #video-list ul li a.thumbnail{
	position: relative;
	display: block;
}

#video-player #video-list ul li a.thumbnail div{
	height: 68px;
	width: 97px;
	position: absolute;
	top: 0;
	left: 24px;
}

#video-player #video-list ul li a.thumbnail:hover div{
	background: transparent url(/assets/movies/play.png) no-repeat left top;
}

#video-list-inner .jcarousel-prev{
	background: transparent url(/assets/imgs/seclabs-video-list-left-arrow.png) no-repeat left top;
	height: 33px;
	width: 33px;
	cursor: pointer;
	position: absolute;
	top: 35px;
	left: -30px;
}

#video-list-inner .jcarousel-next{
	background: transparent url(/assets/imgs/seclabs-video-list-right-arrow.png) no-repeat left top;
	height: 33px;
	width: 33px;
	cursor:pointer;
	position: absolute;
	top: 35px;
	right: -30px;
}

#video-list-inner .jcarousel-prev-disabled{
	display: none !important;
}

#video-list-inner .jcarousel-next-disabled{
	display: none !important;
}

#video-list-inner .jcarousel-clip-horizontal{
	width: 600px;
	overflow: hidden;
	margin-left: 17px;
}


#ace{
	border: 1px solid #999999;
	width: 200px;
	margin: 10px 0;
	text-align: center;
}

#ace h4{
	background-color: #008cd2;
	color: #ffffff;
	text-align: center;
	width: 200px;
	margin: 0;
	display: inline-block;
	zoom: 1;
	*display: inline;
	font: normal 18px calibri;
	border-bottom: 1px solid #999999;
}

#ace h4 p{
	font: normal 12px arial;
	color: #333333;
	margin: 5px 0;
}

#ace img{
	margin: 10px 0;
}

#ace input#search-input{
	height: 31px;
	*height: 29px;
	width: 140px;
	font-size: 14px;
	background-color: #f9fce0;
}

#ace input#search-submit{
	height: 35px;
	font-size: 14px;
}

/*Aceinsight Search*/
#search-bar{
	top: 0px;
	left: 0px;
	position:relative;
	}
	
#search-bar #search-input{
	width: 126px;
	border: 1px solid #999999;
	font-size: 13px;
	color: #666666;
	padding: 1px 10px;
	*padding: 2px 7px;
	*height: 16px;
	}

#search-bar #search-submit{
	border: 1px solid #999999;
	padding: 0px;
	color: #FFFFFF;
	cursor: pointer;
	vertical-align:top;
	background-color:#ed9030;
	margin-left: -4px;

	}